[linux-dvb] flexcop-usb

João Mamede foreveruni at clix.pt
Thu Jan 5 09:37:04 CET 2006


Hi I'm using a 2.4 kernel in my xbox(I need it for FATX support) and I
have a skystar2-usb dvb-s card.Two questions is it supported?(I failed
to see the module in 2.4 branch) If not are there any plans to include
in 2.4 development?
My card is fully compatible in 2.6 (my desktop through my flexcop-usb
module)
Best Regards
João Mamede



More information about the linux-dvb mailing list